/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ BANNER RANDOM ]--------------------------------------------------------------------- */

/*
		Do not change class names. Alter attributes as required.
		Prefix with Continer ID to apply style to individual containers.
*/

/* === [ GLOBAL STYLE ] === */

	#cB .BannerRandom {
		position: relative;
		margin: 8px 0px 0px 0px;
		padding: 0px;
		text-align: center;
		clear: both;
	}

/* === [ Left Hand Container ] === */
	#cLS .BannerRandom {
	}

/* === [ Right Hand Container ] === */
	#cRS .BannerRandom {
	}

/* Automatically Updateded in patch version 4.6.1.0 */

/* -----[ Patch 4.6.2 ]----- */
/* -----[ Feature ID #1319 ]----- */
/* -----[ Added to BannerRandom.css  ]----- */
/* -----[ Responsive CSS ]----------------------------------------------------- */
.BannerRandom {
	position: relative !important;
	    border: 1px solid #e6e6e6;
		    padding: 20px;
			    box-shadow: 0 0 10px rgba(0,0,0,.15);
}
	.BannerRandom img {
		text-decoration: none;
		border: 0 none;
		max-width:100%;
	}
	.BackgroundBannerRandom a {}
	
		.BackgroundBannerRandom span {
			display: block;
			background-repeat: no-repeat;
			background-position: 0 0;
		}
